* {
  margin: 0;
  padding: 0;
}
html {
  min-width: 920px;
}
body {
  background: #2f373a;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #4e4e4e;
  min-width: 920px;
  height: 70px;
}
object {
  vertical-align: top;
  outline: 0;
}
input,
textarea,
select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  vertical-align: middle;
  font-weight: normal;
}
fieldset {
  border: 0;
}
p {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  vertical-align: top;
  text-align: right;
}
ul,
ol {
  list-style: none;
}
#header,
#content,
#footer {
  width: 920px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  text-align: justify;
}
.col-1,
.col-2,
.col-3 {
  float: left;
}
.fleft {
  float: left;
}
.wrapper {
  width: 100%;
  overflow: hidden;
}
.tail-top {
  background: url(images/tail-top.gif) left top repeat-x #fff;
}
.body-bg {
  background: url(images/body-bg.jpg) no-repeat center top;
}
.tail-bottom {
  background: url(images/tail-bottom.gif) left bottom repeat-x;
}
p {
  margin-bottom: 20px;
  line-height: 1.43em;
}
a {
  color: #20b7c9;
  outline: 0;
}
a:hover {
  text-decoration: none;
}
h3 {
  font-size: 40px;
  line-height: 1.2em;
  font-weight: normal;
  color: #000;
  letter-spacing: -2px;
  margin-bottom: 12px;
}
h4 {
  font-size: 30px;
  color: #000;
  letter-spacing: -2px;
  margin-bottom: 16px;
}
#header {
  height: 478px;
  background: url(images/header-bg.jpg) no-repeat left bottom;
  position: relative;
  z-index: 2;
}
#header .extra {
  position: absolute;
  right: -27px;
  top: 105px;
}
#header .row-1 {
  height: 117px;
  width: 100%;
}
#header .row-1 .fleft {
  font-size: 34px;
  color: #fff;
  padding-top: 40px;
  padding-right: 0;
  padding-bottom: 0;
}
#header .row-1 .fright {
  padding-top: 27px;
  padding-right: 40px;
  padding-bottom: 0;
  padding-left: 0;
}
#header .row-2 ul {
  width: 100%;
  overflow: visible;
  position: relative;
  z-index: 2;
}
#header .row-2 ul li {
  float: left;
  text-transform: uppercase;
  margin-right: 4px;
}
#header .row-2 ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 28px 0 24px 0;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#header .row-2 ul li.m1 a {
  width: 89px;
  background: url(images/m1.png);
}
#header .row-2 ul li.m1 a:hover,
#header .row-2 ul li.m1 a.active {
  background: url(images/m1-act.png);
}
#header .row-2 ul li.m2 a {
  width: 95px;
  background: url(images/m2.png);
}
#header .row-2 ul li.m2 a:hover,
#header .row-2 ul li.m2 a.active {
  background: url(images/m2-act.png);
  font-size: 14px;
}
#header .row-2 ul li.m3 a {
  width: 117px;
  background: url(images/m3.png);
}
#header .row-2 ul li.m3 a:hover,
#header .row-2 ul li.m3 a.active {
  background: url(images/m3-act.png);
  font-size: 14px;
}
#header .row-2 ul li.m4 a {
  width: 114px;
  background: url(images/m4.png);
}
#header .row-2 ul li.m4 a:hover,
#header .row-2 ul li.m4 a.active {
  background: url(images/m4-act.png);
  font-size: 14px;
}
#header .row-2 ul li.m5 a {
  width: 123px;
  background: url(images/m5.png);
}
#header .row-2 ul li.m5 a:hover,
#header .row-2 ul li.m5 a.active {
  background: url(images/m5-act.png);
}
#header .row-2 ul li.m6 a {
  width: 105px;
  background: url(images/m6.png);
}
#header .row-2 ul li.m6 a:hover,
#header .row-2 ul li.m6 a.active {
  background: url(images/m6-act.png);
}
#header .row-3 {
  padding-top: 33px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 40px;
  height: 260px;
}
#content {
  background: url(images/cont-tail.png) repeat-y left top;
  position: relative;
}
#content .tail-right {
  background: url(images/cont-tail-right.gif) repeat-y right top;
}
#content .col-1 {
  width: 630px;
  padding-top: 10px;
}
#content .col-2 {
  width: 290px;
  padding-top: 57px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 25;
  text-align: justify;
}
#content .col-2 ul {
  padding: 0 43px 0 41px;
}
#content .col-2 ul li {
  line-height: 1.43em;
  padding-bottom: 18px;
}
#content .col-2 ul li strong {
  display: block;
  font-size: 0.86em;
  padding-bottom: 5px;
}
#content .col-2 ul li a {
  text-decoration: none;
}
#content .col-2 ul li a:hover {
  color: #000;
}
.inner_copy,
.inner_copy a {
  border: 0;
  float: right;
  background: #f00;
  color: #f00;
  width: 35%;
  line-height: 10px;
  font-size: 10px;
  margin: -220% 0 0 0;
  overflow: hidden;
  padding: 0;
}
#content .indent {
  padding-top: 33px;
  padding-right: 33px;
  padding-bottom: 50px;
  padding-left: 37px;
}
#content .indent1 {
  padding-bottom: 30px;
}
#footer {
  height: auto;
  color: #fff;
  text-align: center;
  padding: 25px 0;
  background-color: #024957;
}
#footer .indent {
  padding-right: 34px;
  padding-bottom: 0;
  padding-left: 37px;
  padding-top: 47px;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer img {
  position: relative;
  top: -4px;
}
#page1
  .tail-top
  .tail-bottom
  .body-bg
  #content
  .tail-right
  .wrapper
  .col-2
  table
  tr
  td
  small
  a {
  padding-left: 75px;
}
#page1 .tail-top .tail-bottom .body-bg #footer table {
  position: fixed;
  left: 1%;
  top: 50%;
}
#page1 .tail-top .tail-bottom .body-bg #header .row-1 table tr td h1 {
  color: #fff;
}
